### Method

# Gtk.Popover.get_pointing_to

#### Declaration [src]

    gboolean
    gtk_popover_get_pointing_to (
      GtkPopover* popover,
      GdkRectangle* rect
    )

#### Description [src]

Gets the rectangle that the popover points to.

If a rectangle to point to has been set, this function will return `TRUE` and fill in `rect` with such rectangle, otherwise it will return `FALSE` and fill in `rect` with the parent widget coordinates.

Gets property | `Gtk.Popover:pointing-to`

#### Parameters

`rect` | `GdkRectangle*`
| location to store the rectangle
| Direction: out
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if a rectangle to point to was set.